#' Oak trial data
#'
#' A dataset from the oak trial used for examples
#'
#' @format A data frame with 578 rows and 5 variables:
#' \describe{
#'   \item{trt}{Treatment assignment, 1 or 0}
#'   \item{btmb}{Blood-based tumor mutational burden}
#'   \item{pdl1}{Anti–programmed death ligand 1 (PD-L1) expressed on >=1% tumor cells or tumor-infiltrating immune cells}
#'   \item{OS}{Overall survival time}
#'   \item{os.status}{Overall survival status, 1 is death; 0 is censor}
#' }
#' @source Gandara, D.R., Paul, S.M., Kowanetz, M. et al. Blood-based tumor mutational burden as a predictor of clinical benefit in non-small-cell lung cancer patients treated with atezolizumab. Nat Med 24, 1441–1448 (2018). https://doi.org/10.1038/s41591-018-0134-3
"oak"
